﻿/* CLF 2.0 TEMPLATE VERSION 1.0 | VERSION 1.0 DU GABARIT NSI 2.0 */
/* GENERAL CSS BEGINS | DEBUT DU CSS GENERAL */
body{
	margin: 0;
	padding: 0;
	color: #000;
	background-color: #FFF;
}
* html body {
	text-align: center;
}
body, p, li, div, span {
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
body, p, blockquote, table, td, th, li, a, ul, ol, dd, dl, dt,
form, button, fieldset, label {
	font-size: 10.0pt;
	font-family: Verdana, Arial, Helvetica, sans-serif; 
}
select, option, input, textarea, code, code span {
	font-size: 10.0pt;
	font-family: "Courier New", Courier, monospace;
}
.fontSize200 {
	font-size: 20.0pt;
}
.fontSize195 {
	font-size: 19.5pt;
}
.fontSize190 {
	font-size: 19.0pt;
}
.fontSize185 {
	font-size: 18.0pt;
}
.fontSize180 {
	font-size: 17.5pt; 
}
.fontSize175 {
	font-size: 17.0pt;
}
.fontSize170 {
	font-size: 16.5pt;
}
.fontSize165 {
	font-size: 16.0pt;
}
h1 {
	margin-top: 0;
}
h1, .h1Size, .fontSize160 {
	font-size: 15.0pt;
}
.fontSize155 {
	font-size: 14.5pt;
}
h2, .h2Size, .fontSize150 {
	font-size: 14.0pt;
}
.fontSize145 {
	font-size: 13.5pt;
}
h3, .h3Size, .big, .fontSize140 {
	font-size: 13.5pt;
}
.fontSize135 {
	font-size: 13.0pt;
}
h4, .h4Size, .fontSize130 {
	font-size: 13.0pt;
}
.fontSize125 {
	font-size: 12.0pt;
}
h5, .h5Size, .fontSize120 {
	font-size: 11.5pt;
}
.fontSize115 {
	font-size: 11.0pt;
}
h6, .h6Size, .fontSize110 {
	font-size: 10.5pt;
}
.fontSize105 {
	font-size: 10.0pt;
}
.fontSize100, .topPage {
	font-size: 10.0pt;
}
.fontSize95 {
	font-size: 9.5pt;
}
.fontSize90 {
	font-size: 9.0pt;
}
.mediumFont, .fontSize85 {
	font-size: 8.5pt;
}
.fontSize80 {
	font-size: 8.0pt;
}
.smallFont, .fontSize75 {
	font-size: 7.5pt;
}
.fontSize70 {
	font-size: 7.0pt;
}
a img{
	border: none;
}
div.page 
{
	position:relative;
	width: 780px;
	background-color: #FFF;
	margin-left: auto;
	margin-right: auto;
}
* html div.page {
	text-align: left;
}
div.core {
	padding: 10px 10px 10px 10px;
}
/* GENERAL CSS ENDS | FIN DU CSS GENERAL */

/* FIP HEADER CSS BEGINS | DEBUT DU CSS DE L'EN-TETE PCIM */
div.fip{
	float: left;
}
div.cwm{
	text-align: right;
}
/* FIP HEADER CSS ENDS | FIN DU CSS DE L'EN-TETE PCIM */

/* INSTUTIONAL BANNER CSS BEGINS | DEBUT DU CSS DE LA BANNIERE INSTITUTIONNELLE */
div.banner {
	position: relative;
	text-align: center; 
	height: 6.25em;
	margin-top: 3.14em;	
}
img.coa, img.lf {
	width: 5.08em;
	height: 5.08em;
	position: relative; 
	margin-top: -2.74em;
	margin-bottom: -0.34em;
	padding: 0;
}
p.main {
	font-family: "times new roman", sans-serif;
	font-weight: bold; 
	font-size: 17.5pt;
	margin: 0;
	padding: 0;
}
p#siteuri {
	font-family: Arial, Helvetica, sans-serif;
	background-color: transparent;
	font-weight: lighter; 
	font-size: 10.5pt;
	margin: 0;
	padding: 0;
}
/* INSTUTIONAL BANNER CSS ENDS | FIN DU CSS DE LA BANNIERE INSTITUTIONNELLE */

/* SKIP NAVIGATION CSS BEGINS | DEBUT DU CSS DU SAUT DE NAVIGATION */
.navaid {
	height: 0; 
	width: 0; 
	overflow: hidden;
	float: right;
	font-size: 0;
	position: absolute;
	top: -100px;
}
.navaid a {
	color: #FFFFFF;
}
/* SKIP NAVIGATION CSS ENDS | FIN DU CSS DU SAUT DE NAVIGATION */

/* COMMON MENU BAR CSS BEGINS | DEBUT DU CSS DE LA BARRE DE MENU COMMUNE */
.fp, .fpml {
	width: 100%;
	color: #FFF;
	background-color: #000;
	<!--[if gte IE 7]>
	height: 1.57em;
	<![endif]-->
	height: 1.4em; 
	min-height: 1.57em; 
	padding: 0;
}
.fpml{
	height: 2.7em;
	<!--[if gte IE 7]>
	height: 2.82em;
	<![endif]-->
	min-height: 2.82em; 
}
.commonbar {
	list-style-type: none; 
	margin: 0; 
	padding: 0;
	border: none;
	top: 10px; 
	width: 100%;
}
.fiptext, .fiptexta, .fiptextb, .fiptextc {
	white-space: nowrap; 
	margin: 0;
	padding: 0;
	border: none;
	float: left;
 	min-height: 1.3em;
	<!--[if gte IE 7]>
	min-width: 16%;
	<![endif]-->
	min-width: 9.5em; 
	font-size: 10.0pt;
	color: #FFF;
	background-color: #000;
}
.fiptext {
	width: 16.6%;
}
.fiptexta {
	width: 16.7%;
}
.fiptextb {
	width: 16.2%;
}
.fiptextc {
	width: 16.8%;
}
.fiptext div, .fiptexta div, .fiptextb div, .fiptextc div {
	margin: 0;
	padding: 2px 0px 2px 3px;
	float: left;
	width: 95%;
}
.fiptext div, .fiptextb div, .fiptextc div {
	border-left: 1px solid #FFF;
}
.fiptext a, .fiptexta a, .fiptextb a, .fiptextc a {
	color: #FFF;
	background-color: #000;
	text-decoration: none; 
	font-weight: bold; 
	float: left;
	width: 100%;
	padding: 0;
	border: none;
}
/* COMMON MENU BAR CSS ENDS | FIN DU CSS DE LA BARRE DE MENU COMMUNE */

/* BREAD CRUMB CSS BEGINS | DEBUT DU CSS DE LA PISTE DE NAVIGATION */
p.breadcrumb {
	padding: 1px 0px 0px 3px; 
	vertical-align: middle;
	font-size: 9.0pt;
	clear: both;
	margin: 0;
	height: 1.56em;
}
/* BREAD CRUMB CSS ENDS | FIN DU CSS DE LA PISTE DE NAVIGATION */

/* GENERAL NAVIGATION CSS BEGINS | DEBUT DU CSS DE NAVIGATION GENERALE */
ul.nav, ul.nav2 {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
ul.nav2 {
	margin-left: 18px;
	list-style-type: disc;
}
#right li ul.nav {
	margin-bottom: 10px;
}
ul.nav li, ul.nav2 li {
	margin: 0px;
}
h2.nav {
	font-size: 10.0pt;
	font-weight: 700;
	line-height: 1.6em;
	border: 0;
	padding-left: 5px;
	padding-right: 5px;
	margin: 0;
}
/* GENERAL NAVIGATION CSS ENDS | FIN DU CSS DE NAVIGATION GENERALE */

/* SIDE MENU CSS BEGINS | DEBUT DU CSS DU MENU LATERAL */
#left, #right {
	background-color: #FFF;
}
.menucontent, .menucontent li {
	font-size: 10.0pt;
	vertical-align: middle;
	margin: 0;
}
.menucontent {
	padding: 2px 3px 2px 12px;
}
.menulink {
	text-decoration: none;
}
.menulink:hover {
	text-decoration: underline;
}
.prodis {
	height: 15px;
	padding: 0;
	margin: 0;
}
/* SIDE MENU CSS ENDS | FIN DU CSS DU MENU LATERAL */

/* CONTENT CSS BEGINS | DEBUT DU CSS DU CONTENU */
#center {
	background-color: #FFF;
}
#center h1, h2, h3, h4, h5, h6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: transparent;
	font-weight: bold;
}
* html #center h1 {
	width: 100%;
}
/* CONTENT CSS ENDS | FIN DU CSS DU CONTENU */

/* FOOTER CSS BEGINS | DEBUT DU CSS DU PIED DE LA PAGE */
.footer {
	width: 100%;	
	clear: both; 
	font-size: 10.0pt;
	margin-top: 5px;
	/*height: 4.69em;
	min-height: 40px;*/
	background-color: #FFF;
}
.footer div.footerline {
	color: #FFF;
	height: 15px;
	margin-bottom: 7px;
	width: 100%;
}
.foot1, .foot2, .foot3 {
	float: left;
	width: 33.25%;
	margin: 0;
	padding: 0;
}
.foot1 {
	text-align: left;	
}
.foot2 {
	text-align: center;
}
.foot3 {
	text-align: right;
}
.uparrow {
	border: 0;
}
.date {
	white-space: nowrap;
}
/* FOOTER CSS ENDS | FIN DU CSS DU PIED DE LA PAGE */

/* GENERIC UTILITY CSS BEGINS | DEBUT DU CSS D'UTILITE GENERIQUE */
.widthFull {
	width: 98.5%;
}
.width95 {
	width: 95%;
}
.width90 {
	width: 90%;
}
.width85 {
	width: 85%;
}
.width80 {
	width: 80%;
}
.width75 {
	width: 75%;
}
.width70 {
	width: 70%;
}
.width65 {
	width: 65%;
}
.width60 {
	width: 60%;
}
.width55 {
	width: 55%;
}
.width50 {
	width: 50%;
}
.width45 {
	width: 45%;
}
.width40 {
	width: 40%;
}
.width35 {
	width: 35%;
}
.width30 {
	width: 30%;
}
.width25 {
	width: 25%;
}
.width20 {
	width: 20%;
}
.width15 {
	width: 15%;
}
.width10 {
	width: 10%;
}
.width5 {
	width: 5%;
}
abbr, acronym, span.abbr {
	cursor: help;
}
blockquote {
	background-color: #CC9;
	color: #000;
	border: 1px solid #000;
	font-style: italic;
}
.gcinits {
	float: left;
	padding-bottom: 5px;
}
.gcinit div {
	width: 191px;
	height: 5.16em;
	border: 1px solid #000;
}
#center .gcinit div {
	margin-right: 4px;
	margin-bottom: 5px;
	float: left;
}
.gcinit a, .gcinit a:visited {
	width: 100%;
	height: 100%;
	float: left;
	text-decoration: none;
}
div.srvMsgCol {
	float: left;
	margin: 0;
	padding: 0;
	width: 49%;
}
div.srvMsgCol div {
	padding: 1.56em 10px 5px 0px;
}
/* GENERIC UTILITY CSS ENDS | FIN DU CSS D'UTILITE GENERIQUE */

/* ALIGNMENT UTILITY CSS BEGINS | DEBUT DU CSS D'UTILITE D'ALIGNEMENT */
.alignRight {
	text-align: right;
}
.alignCenter {
	text-align: center;
}
.alignLeft {
	text-align: left;
}
.alignTop {
	vertical-align: top;
}
.alignBottom {
	vertical-align: bottom;
}
.alignTopRight {
	text-align: right;
	vertical-align: top;
}
.alignTopCenter {
	text-align: center;
	vertical-align: top;
}
.alignTopLeft {
	text-align: left;
	vertical-align: top;
}
.alignBottomRight {
	text-align: right;
	vertical-align: bottom;
}
.alignBottomCenter {
	text-align: center;
	vertical-align: bottom;
}
.alignBottomLeft {
	text-align: left;
	vertical-align: bottom;
}
.floatRight {
	float: right;
}
.floatLeft {
	float: left;
}
.image-left { 
	float: left;
	vertical-align: text-top;
}
.image-right {
	float: right;
	vertical-align: text-top;
}
.indent1 {
	padding-left: 18px;
}
.indent2 {
	padding-left: 36px;
}
.indent3 {
	padding-left: 54px;
}
.indent4 {
	padding-left: 72px;
}
.indent5 {
	padding-left: 90px;
}
/* ALIGNMENT UTILITY CSS ENDS | FIN DU CSS D'UTILITE D'ALIGNEMENT */

/* LIST UTILITY CSS BEGINS | DEBUT DU CSS D'UTILITE DE LISTE */
ul.noBullet {
	list-style-type: none;
}
ul.disc {
	list-style-type: disc;
}
ul.square {
	list-style-type: square;
}
ul.circle {
	list-style-type: circle;
}
ol.lower-alpha {
	list-style-type: lower-alpha;
}
ol.upper-alpha {
	list-style-type: upper-alpha;
}
ol.lower-roman {
	list-style-type: lower-roman;
}
ol.upper-roman {
	list-style-type: upper-roman;
}
/* LIST UTILITY CSS ENDS | FIN DU CSS D'UTILITE DE LISTE */

/* TEXT UTILITY CSS BEGINS | DEBUT DU CSS D'UTILITE DE TEXTE */
.noWrap {
	white-space: nowrap;
}
.doubleLineSpace {
	line-height: 24.0pt;
}
.uppercase {
	text-transform: uppercase;
}
.lowercase {
	text-transform: lowercase;
}
.black {
	color: #000000;
	background-color: transparent;
}
.white {
	color: #FFFFFF;
	background-color: transparent;
}
.red {
	color: #FF0000;
	background-color: transparent;
}
.blue {
	color: #0000FF;
	background-color: transparent;
}
.green {
	color: #009933;
	background-color: transparent;
}
.grey {
	color: #999999;
	background-color: transparent;
}
.deepyellow {
	color: #FFCC33;
	background-color: transparent;
}
.blackBG {
	background-color: #000000;
}
.whiteBG {
	background-color: #FFFFFF;
}
.redBG {
	background-color: #FF0000;
}
.blueBG {
	background-color: #0000FF;
}
.greenBG {
	background-color: #009933;
}
.lightgreyBG {
	background-color: #CCCCCC;
}
.deepyellowBG {
	background-color: #FFCC33;
}
div.highlight, p.highlight {
	border: 1px solid #030;
	background-color: #9F9;
	padding: 5px;
}
div.topPage, p.topPage {
	float: right;
	text-align: center;
}
.foot2 img, div.topPage img, p.topPage img {
	width: 1.46em;
	height: 0.92em;
}
#skip{
    position: absolute;
                left: 0;
                top: 0;
                width: 100%;
    margin-left: 0;
                text-align: center;
}

#skip a{
                position:relative;
                top: 40px;
                left: -99999px;
                margin:70px;
}

#skip a:focus, #skip a:active{
                position: relative;
                left: 0;
                text-align: center;
    background-color:#99CCFF;
                color:#000;
}

/* TEXT UTILITY CSS ENDS | DEBUT DU CSS D'UTILITE DE TEXTE */

